﻿
body, div, dl, dt, dd, ul, ol, li{padding:0; margin:0;}
ul,li{list-style:none;}
a{color: #333333;text-decoration: none;}
a:hover{color:#DA1E1A;text-decoration:underline;}
table {font-size:12px;line-height:180%;color:#333333;font-family: "SimSun";}
h2{ font-size:14px;font-family:"Microsoft YaHei", "SimSun"; margin:0px; line-height:24px;}
h3{ font-size:16px;font-family:"Microsoft YaHei", "SimSun"; margin:0px; line-height:24px;}
h1{ font-size:22px; line-height:28px; margin:0px;}
body{background:url(../images/main_bg.jpg) repeat-x 0px 0px;}

.avn{ background:url(../images/a05.jpg) no-repeat right center; padding-right:2px;}
.avn a{ padding:0px 25px; line-height:38px; font-weight:bold;text-align:center; font-size:14px; font-family:"Microsoft YaHei", "SimSun"; display:block;}
.avn a:hover{background:url(../images/a06.jpg) repeat-x center 0px; text-decoration:none; color:#fff;}

.avnt{ background:url(../images/a05.jpg) no-repeat right center; padding-right:2px;}
.avnt a{background:url(../images/a06.jpg) repeat-x center 0px; text-decoration:none; color:#fff; padding:0px 25px; line-height:38px; font-weight:bold;text-align:center; font-size:14px; font-family:"Microsoft YaHei", "SimSun"; display:block;}

.color01 {color:#DA1E1A;} .color01 a{color:#DA1E1A;} .color01 a:hover{color:#DA1E1A;}
.color02 {color:#39578C; font-size:12px;} .color02 a{color:#39578C;} .color02 a:hover{color:#DA1E1A;}
.color03 {color:#818181;} .color03 a{color:#919191;} .color03 a:hover{color:#DA1E1A;}

.text01{ font-family:Arial; font-size:11px;} .text01 a{ color:#888;}

.font01{ font-size:15px;font-family:"Microsoft YaHei", "SimSun"; font-weight:bold; line-height:20px; color:#fff; margin-right:5px;}
.font01_1{ font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff;}

.bian01{ border:1px solid #E5E7E8;}

.leftmenu a{ width:143px;font-family:"Microsoft YaHei", "SimSun"; line-height:30px; font-size:14px; padding-left:30px; background:url(../images/w16.jpg) no-repeat 0px 0px; margin-top:5px; display:block;}
.leftmenu a:hover{background:url(../images/w17.jpg) no-repeat 0px 0px; text-decoration:none; color:#fff;}
.leftmenut a{ width:143px;font-family:"Microsoft YaHei", "SimSun"; line-height:30px; font-size:14px; padding-left:30px; background:url(../images/w17.jpg) no-repeat 0px 0px; margin-top:5px; display:block;color:#fff;}
.leftmenut a:hover{background:url(../images/w17.jpg) no-repeat 0px 0px; text-decoration:none; color:#fff;}

.footer{ border-left:1px solid #E5E7E8;border-top:2px solid #E5E7E8;border-right:1px solid #E5E7E8;border-bottom:1px solid #E5E7E8;}

.list01_1{background:url(../images/c03.gif) no-repeat 0px center; padding:0px 0px 0px 15px; line-height:34px; border-bottom:1px dotted #d7d7d7;}
.list01 a{ background:url(../images/ico01.gif) no-repeat 0px center; padding-left:15px;}
.list01 a:hover{background:url(../images/ico02.gif) no-repeat 0px center;}

.date02{ font-family:Arial, Helvetica, sans-serif; color:#d7d7d7; font-size:11px; border-bottom:1px dotted #d7d7d7; text-align:right;}


.fanye a{ font-family:Arial; padding:2px 7px; color:#666666; margin-right:0px; line-height:24px; font-size:12px; color:#888; border:1px solid #DCDCDC;}
.fanye a:hover{ color:#fff; background:#FF7800; text-decoration:none;  border:1px solid #FF7800;}
.fanyet a{ font-family:Arial; padding:2px 7px; background:#FF7800; color:#666666; margin-right:0px; line-height:24px; font-size:12px; color:#fff; font-weight:bold;}
.fanyet a:hover{ color:#fff; background:#FF7800; text-decoration:none;}

.tab03{
      border-collapse: collapse;
   margin:0 auto;}
  .tab03 caption{
   background-color:aliceblue;
   text-align: center;
   font-weight: bold;
   font-size:13px;
   height:26px;}
  
  .tab03 td{
   text-align:left;
     line-height: 24px;
   padding: 0 0 0 10px;  
   border: 1px solid #ccc;
   font-size:12px;}
  .red{
     color: #EA0983;}
  .hrclass{
   margin:0 auto;
   border: 1px solid #8bb0f6;
   width:950px;
   background-color:aliceblue;
   text-align:left;}

.shides{ display:none;}








.d1{width:310px;height:auto;overflow:hidden;position:relative;}
.d2{width:100%;height:209px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:14px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:20px;padding-left:10px;}
img{border:0px;}
ul{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:0px 5px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}

.nav {width:1000px; height:38px; margin:0 auto 10px;}
.nav ul { margin:0; padding:0; list-style:none;}
.nav ul li { margin:0; padding:0; list-style:none; line-height:38px; width:106px; height:38px; text-align:center;}
.nav ul li a { display:block; width:106px; height:38px; font-size:14px; font-weight:600; background:url(../images/a05.jpg) no-repeat; text-decoration:none; color:#333;}
.nav ul li a:hover { color:#FFF; background:url(../images/a05.jpg) repeat-x;}

.menu { width:920px; background:url(../images/a04.jpg) repeat-x;float:left; height:38px;}
.menu_td { width:106px; height:38px; line-height:38px; font-size:14px; font-weight:600; text-align:center; background:url(../images/a05.jpg) no-repeat right;}
.menu_td a { display:block; width:106px; height:38px; font-size:14px; font-weight:600; text-align:center; color:#333; text-decoration:none;}
.menu_td a:hover { display:block; width:106px; height:38px; font-size:14px; font-weight:600; text-align:center; color:#fff; text-decoration:none;background:url(../images/a06.jpg) repeat-x;}